
toot.cat - Bug #98

"perform full suspension" button and login status "disable" link do not work

04/29/2018 09:56 PM - Woozle Hypertwin

Status: Closed Start date: 04/29/2018

Priority: Normal Due date:  

Assignee: Woozle Hypertwin % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.30 hour

Description

"perform full suspension" presents an "are you sure?" dialog box, but when you answer "yes", nothing changes and it returns to the

account list.

"disable" goes to a blank white screen.

History

#1 - 05/04/2018 11:33 AM - Woozle Hypertwin

See private wiki for specific info about account to be suspended

#2 - 05/04/2018 06:44 PM - Woozle Hypertwin

- Status changed from New to Resolved

- % Done changed from 0 to 100

Fixing issue #99 fixed this one as well. See emails to ashy.of.ren.

#3 - 05/04/2018 06:44 PM - Woozle Hypertwin

- Status changed from Resolved to Closed
